---
name: Val Parsons
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-management/#director-of-support">Director,
  Customer Support, EMEA</a>
reports_to: joergheilig
picture: valparsons.jpg
pronouns: she/her
pronunciation:
twitter:
gitlab: vparsons
departments:
- Customer Support
expertise:
story: Val started out as a programmer for a UK car manufacturer before moving into
  the software supplier industry. During her career she has been fortunate enough
  to work in many roles including pre and post sales support, training, product management
  and sales. Her technical days were spent working with 4GLs, performance monitoring,
  change management and workflow management across different platforms. She moved
  to her first leadership position in 2006 enabling her to pursue her passion for
  helping global support teams attain and maintain a high level of customer satisfaction
  through collaboration and continuous improvement. Outside of work Val loves music,
  puzzles of all kinds, any form of crafts, spending time with husband Jon and travelling
  with family and friends.
specialty: EMEA

